/*!* Default custom colors *!*/

:root {
    --color-theme-l5: #F2F9FE;
    --color-theme-l4: #D2EAFD;
    --color-theme-l3: #A6D4FA;
    --color-theme-l2: #79BFF8;
    --color-theme-l1: #4DAAF6;
    --color-theme-c0: #2196F3;
    --color-theme-d1: #0C87EB;
    --color-theme-d2: #0B78D1;
    --color-theme-d3: #0A69B7;
    --color-theme-d4: #085A9D;
    --color-theme-d5: #074B83;
}

/*!* End Default custom colors *!*/

/*!* Media queries *!*/

/*!* xs-max *!*/
/*@media (max-width: 767px) {*/
/*}*/

/*!* sm-min *!*/
/*@media (min-width: 768px) {*/
/*}*/

/*!* sm-max *!*/
/*@media (max-width: 991px) {*/
/*}*/

/*!* md-min *!*/
/*@media (min-width: 992px) {*/
/*}*/

/*!* md-max *!*/
/*@media (max-width: 1999px) {*/
/*}*/

/*!* lg-min *!*/
/*@media (min-width: 1200px) {*/
/*}*/

/*!* End Media queries *!*/

/*!* General *!*/

body {
    background-color: #F5F5F5;
}

/*!* End General *!*/

/* Sidebar */

#sidebar {
    overflow-y: auto;
    width: 250px;
    height: 100%;
    margin-left: -210px;
    float: left;
    z-index: 99999;
    margin-bottom: 0;
}

#sidebar:hover {
    margin-left: 0;
}

#sidebar::-webkit-scrollbar {
    width: 0;
}

@media (max-width: 991px) {
    #sidebar:hover::-webkit-scrollbar {
        width: 5px;
    }
}

@media (min-width: 992px) {
    #sidebar::-webkit-scrollbar {
        width: 8px;
    }
}

#sidebar::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0.1);
}

#sidebar::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.3);
}

#sidebar.navbar-inverse {
    border: none;
    background: var(--color-theme-d2);
}

#sidebar .navbar-nav a:hover,
#sidebar .navbar-nav a:focus,
#sidebar .navbar-nav .active a,
#sidebar .navbar-nav .active a:hover,
#sidebar .navbar-nav .active a:focus {
    color: #FFFFFF;
    background: var(--color-theme-c0);
    box-shadow: none;
}

#sidebar .navbar-toggle:hover,
#sidebar .navbar-toggle:focus {
    background: red;
}

#sidebar.navbar {
    border-radius: 0;
}

#sidebar .navbar-brand {
    color: #FFFFFF;
}

#sidebar .navbar-nav > li > a {
    color: #CCCCCC;
    text-shadow: none;
}

#sidebar .navbar-nav > li > a:hover,
#sidebar .navbar-nav > li > a:focus {
    background-color: var(--color-theme-d1);
}

.navbar > .container-fluid .navbar-brand {
    margin-left: 0;
}

#sidebar,
.main {
    transition: all 200ms ease-in-out;
}

#sidebar .navbar-brand,
#sidebar .navbar-header {
    width: 100%;
    text-align: center;
}

#sidebar .navbar-header {
    background-color: var(--color-theme-d3);
}

#sidebar .navbar-header {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
    margin: 0;
}

#sidebar .navbar-header img {
    margin-top: 10px;
    height: 75px;
    width: 75px;
}

@media (max-width: 991px) {
    #sidebar .navbar-header img {
        height: 30px;
        width: 30px;
        position: absolute;
        right: 6px;
    }
}

#sidebar .navbar-nav .open .dropdown-menu {
    position: static;
    width: 100%;
    background-color: transparent;
    padding: 0;
}

#sidebar .navbar-collapse, #sidebar .container-fluid {
    padding: 0;
}

#sidebar .navbar-nav .dropdown.open .dropdown-menu > li > a {
    color: #CCCCCC;
}

#sidebar .navbar-nav .dropdown.open .dropdown-menu > li > a:hover,
#sidebar .navbar-nav .dropdown.open .dropdown-menu > li > a:focus {
    color: #CCCCCC;
    background: var(--color-theme-d1);
}

#sidebar .navbar-nav .dropdown.open a {
    background: var(--color-theme-d3);
}

#sidebar li {
    width: 100%;
}

#sidebar li a {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media (min-width: 992px) {
    #sidebar {
        margin-left: 0;
    }
}

.navbar-nav {
    margin: 0;
}

.navbar-nav span.glyphicon {
    font-size: 16px;
    float: right !important;
}

.navbar-brand {
    padding-top: 5px;
}

h1.navbar-brand {
    font-size: 24px;
}

/* End Sidebar */

/* Login Sidebar */

[login] #sidebar {
    outline: none;
    margin-left: -250px;
}

[login] #sidebar:hover,
[login] #sidebar:focus {
    margin-left: 0;
}

@media (min-width: 992px) {
    [login] #sidebar {
        margin-left: 0;
    }
}

/* End Login Sidebar */

/* Header */

.header {
    position: fixed;
    padding: 20px 50px;
    width: calc(100% - 40px);
    z-index: 99998;
    background-color: var(--color-theme-d4);
    color: #FFFFFF;
    font-size: 18px;
    right: 0;
}

.header {
    transition: all 200ms ease-in-out;
}

@media (min-width: 992px) {
    .header {
        width: calc(100% - 250px);
    }
}

.header a,
.header a:hover,
.header a:focus {
    margin-left: 25px;
    text-decoration: none;
    color: #FFFFFF;
    float: right;
    cursor: pointer;
}

/* End Header */

/* Login Header */

[login] .header {
    width: 100%;
}

@media (min-width: 992px) {
    [login] .header {
        width: calc(100% - 250px);
    }
}

/* End Login Header */

/* Main */

.main {
    padding: 10px 10px 0 10px;
    position: absolute;
    height: calc(100% - 65px);
    width: calc(100% - 40px);
    margin-top: 65px;
    margin-left: 40px;
    float: right;
    overflow-y: scroll;
}

@media (min-width: 992px) {
    .main {
        width: calc(100% - 250px);
        margin-left: 250px;
    }
}

/* End Main */

/* Login Main */

[login] .main {
    width: 100%;
    margin-left: 0;
}

@media (min-width: 992px) {
    [login] .main {
        width: calc(100% - 250px);
        margin-left: 250px;
    }
}

/* End Login Main */

/* Avatar */

.avatar {
    background-repeat: no-repeat;
    height: 150px;
    width: 150px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.avatar .glyphicon {
    cursor: pointer;
    position: relative;
    top: 115px;
    font-size: 20px;
    background-color: var(--color-theme-d3);
    border-radius: 50%;
    padding: 10px;
    color: #fff;
}

.avatar .glyphicon-camera {
    left: 115px;
}

.avatar .glyphicon-remove {
    right: 50px;
}

/* End Avatar */

/* Form Login */

#frm-login {
    margin-top: 150px;
    margin-bottom: 25px;
    padding: 0 15px;
}

#frm-login .form-control {
    border: none;
    background: #fff none;
    margin-bottom: 0;
}

#frm-login .input-group {
    margin-bottom: 25px;
}

#frm-login .form-group {
    margin: 0;
    padding-bottom: 0;
}

#frm-login [type="text"].form-control {
    padding-right: 10px;
}

#frm-login .input-group-addon {
    border-radius: 0;
    border: none;
    background-color: #FFFFFF;
    color: var(--color-theme-d2);
}

#frm-login > label {
    display: block;
}

#frm-login > a {
    margin-bottom: 25px;
}

/* End Form Login */

/* Table */

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #EEEEEE;
}

.table-hover > tbody > tr:hover {
    background-color: #dddddd;
}

.table-hover td,
.table-hover th {
    padding: 3px 0;
}

/* End Table */

/*!* Panel tabs *!*/

/*.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {*/
    /*background-color: var(--color-theme-d2);*/
/*}*/

/*.panel-tabs {*/
    /*position: relative;*/
    /*bottom: 30px;*/
    /*clear: both;*/
    /*border-bottom: 1px solid transparent;*/
/*}*/

/*.panel-tabs > li {*/
    /*float: left;*/
    /*margin-bottom: -1px;*/
/*}*/

/*.panel-tabs > li > a {*/
    /*margin-right: 2px;*/
    /*margin-top: 4px;*/
    /*line-height: .85;*/
    /*border: 1px solid transparent;*/
    /*border-radius: 4px 4px 0 0;*/
    /*color: #ffffff;*/
/*}*/

/*.panel-tabs > li > a:hover {*/
    /*border-color: transparent;*/
    /*color: #ffffff;*/
    /*background-color: transparent;*/
/*}*/

/*.panel-tabs > li.active > a,*/
/*.panel-tabs > li.active > a:hover,*/
/*.panel-tabs > li.active > a:focus {*/
    /*color: #fff;*/
    /*cursor: default;*/
    /*-webkit-border-radius: 2px;*/
    /*-moz-border-radius: 2px;*/
    /*border-radius: 2px;*/
    /*background-color: rgba(255, 255, 255, .23);*/
    /*border-bottom-color: transparent;*/
/*}*/

/*.nav-tabs-dropdown {*/
    /*display: none;*/
    /*border-bottom-left-radius: 0;*/
    /*border-bottom-right-radius: 0;*/
    /*color: var(--color-theme-d3);*/
/*}*/

/*.nav-tabs-dropdown:before {*/
    /*content: "\e114";*/
    /*font-family: 'Glyphicons Halflings', "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    /*position: absolute;*/
    /*right: 30px;*/
    /*color: var(--color-theme-d3);*/
/*}*/

/*@media (min-width: 768px) {*/
    /*#nav-tabs-wrapper {*/
        /*display: block !important;*/
    /*}*/
/*}*/

/*@media (max-width: 767px) {*/
    /*.nav-tabs-dropdown {*/
        /*display: block;*/
    /*}*/

    /*#nav-tabs-wrapper {*/
        /*display: none;*/
        /*border-top-left-radius: 0;*/
        /*border-top-right-radius: 0;*/
        /*text-align: center;*/
    /*}*/

    /*.nav-tabs-horizontal {*/
        /*min-height: 20px;*/
        /*padding: 19px;*/
        /*margin-bottom: 20px;*/
        /*background-color: #f5f5f5;*/
        /*border: 1px solid #e3e3e3;*/
        /*border-radius: 4px;*/
        /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);*/
        /*box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);*/
    /*}*/

    /*.nav-tabs-horizontal > li {*/
        /*float: none;*/
    /*}*/

    /*.nav-tabs-horizontal > li + li {*/
        /*margin-left: 2px;*/
    /*}*/

    /*.nav-tabs-horizontal > li,*/
    /*.nav-tabs-horizontal > li > a {*/
        /*background: transparent;*/
        /*width: 100%;*/
    /*}*/

    /*.nav-tabs-horizontal > li > a {*/
        /*border-radius: 4px;*/
    /*}*/

    /*.nav-tabs-horizontal > li.active > a,*/
    /*.nav-tabs-horizontal > li.active > a:hover,*/
    /*.nav-tabs-horizontal > li.active > a:focus {*/
        /*color: #ffffff;*/
        /*background-color: #428bca;*/
    /*}*/
/*}*/

/*!* End Panel tabs *!*/

/*!* Carousel *!*/

/*#custom_carousel .item {*/
    /*color: #000;*/
    /*background-color: white;*/
    /*padding: 20px 0;*/
/*}*/

/*#custom_carousel .controls {*/
    /*overflow-x: auto;*/
    /*overflow-y: hidden;*/
    /*padding: 0;*/
    /*margin: 0;*/
    /*white-space: nowrap;*/
    /*text-align: center;*/
    /*position: relative;*/
    /*background: #ddd;*/
/*}*/

/*#custom_carousel .controls li {*/
    /*display: table-cell;*/
    /*width: 1%;*/
    /*max-width: 90px*/
/*}*/

/*#custom_carousel .controls li.active {*/
    /*background-color: #eee;*/
    /*border-top: 3px solid #428bca;*/
/*}*/

/*#custom_carousel .controls a small {*/
    /*overflow: hidden;*/
    /*display: block;*/
    /*font-size: 10px;*/
    /*margin-top: 5px;*/
    /*font-weight: bold*/
/*}*/

/*#custom_carousel2 .item {*/
    /*color: #000;*/
    /*background-color: white;*/
    /*padding: 20px 0;*/
/*}*/

/*#custom_carousel2 .controls {*/
    /*overflow-x: auto;*/
    /*overflow-y: hidden;*/
    /*padding: 0;*/
    /*margin: 0;*/
    /*white-space: nowrap;*/
    /*text-align: center;*/
    /*position: relative;*/
    /*background: #ddd;*/
/*}*/

/*#custom_carousel2 .controls li {*/
    /*display: table-cell;*/
    /*width: 1%;*/
    /*max-width: 90px*/
/*}*/

/*#custom_carousel2 .controls li.active {*/
    /*background-color: #eee;*/
    /*border-top: 3px solid #428bca;*/
/*}*/

/*#custom_carousel2 .controls a small {*/
    /*overflow: hidden;*/
    /*display: block;*/
    /*font-size: 10px;*/
    /*margin-top: 5px;*/
    /*font-weight: bold*/
/*}*/

/*!* End Carousel *!*/

/* Feature card */

.feature-card {
    width: 90%;
    height: auto;
    text-align: center;
    margin-top: 3em;
    -moz-transition: background-color 2s ease-out;
    -o-transition: background-color 2s ease-out;
    transition: background-color 2s ease-out;
    -webkit-transition: 0.2s ease;
}

.feature-card:hover {
    width: 90%;
    height: auto;
    text-align: center;
    -ms-transform: scale(1.1, 1.1); /* IE 9 */
    -webkit-transform: scale(1.1, 1.1); /* Safari */
    transform: scale(1.1, 1.1);
}

.feature-img {
    width: 30%;
    height: 30%;
    border-radius: 100px;
}

.not-rounded {
    border-radius: 0;
}

.feature-title {
    font-weight: bold;
    display: inline;
    margin-left: 1em;
    color: rgb(64, 111, 173);
}

.feature-text {
    font-weight: bold;
}

.feature-link:link {
    text-decoration: none;
}

.feature-link:visited {
    text-decoration: none;
}

.feature-link:hover {
    text-decoration: none;
}

.feature-link:active {
    text-decoration: none;
}

@media (max-width: 991px) {
    .feature-card {
        margin-top: 2em;
    }
}

/* End Feature card */

/* Home img */

.logo-main {
    margin-top: 5px;
    margin-bottom: 8px;
}

@media (max-width: 991px) {
    .logo-main {
        width: 50%;
        height: 50%;
    }
}

.text-main {
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 1.5em;
}

@media (max-width: 991px) {
    .text-main {
        margin-top: 5px;
        margin-bottom: 5px;
        text-align: center;
        font-weight: bold;
        font-size: 1em;
    }
}

/* End Home img */

/* Modal Email */

#modalEmail {
    z-index: 99999;
    margin-top: 3em;
}

.title-inline {
    display: inline;
}

.icon-modal {
    color: silver;
    float: right;
    cursor: pointer;
}

#modalEmail .form-control::-webkit-input-placeholder {
    opacity: 0;
}

#modalEmail .form-control[disabled] {
    background-color: #fff;
}

#modalEmail .form-group {
    margin-top: 15px;
}

#modalEmail label.control-label {
    margin-top: 15px
}

@media (max-width: 991px) {
    #modalEmail .form-group {
        margin-top: 0;
    }

    #modalEmail label.control-label {
        margin-top: 0;
    }

    .modal-body {
        margin-top: 1em;
    }
}

.modal-body {
    padding-top: 0;
}

.show-length {
    float: right;
    margin-right: 1em;
}

.btn-mobile {
    margin-top: 1em;
    background: var(--color-theme-d3);
}

/* End Modal Email */

/*!* Modal perfil   *!*/

/*#mais_celular {*/
    /*z-index: 99999;*/
    /*margin-top: 3em;*/
/*}*/

/*#mais_email {*/
    /*z-index: 99999;*/
    /*margin-top: 3em;*/
/*}*/

/*#mais_telefone {*/
    /*z-index: 99999;*/
    /*margin-top: 3em;*/
/*}*/

/*@media (max-width: 991px) {*/
    /*#mais_telefone .form-group {*/
        /*margin-left: 50px;*/
    /*}*/

    /*#mais_telefone label.control-label {*/
        /*margin-top: 0;*/
    /*}*/

    /*#mais_email .form-group {*/
        /*margin-left: 50px;*/
    /*}*/

    /*#mais_email label.control-label {*/
        /*margin-top: 0;*/
    /*}*/

    /*#mais_celular .form-group {*/
        /*margin-left: 50px;*/
    /*}*/

    /*#mais_celular label.control-label {*/
        /*margin-top: 0;*/
    /*}*/

    /*.modal-body {*/
        /*margin-top: 1em;*/
    /*}*/
/*}*/

/*.modal-dialog {*/
    /*background: #fff;*/
    /*overflow-y: auto;*/
    /*vertical-align: middle;*/
    /*z-index: 99999;*/

/*}*/

/*.modal-content {*/
    /*border: none;*/
    /*background: none;*/
    /*-webkit-box-shadow: none;*/
    /*-moz-box-shadow: none;*/
    /*box-shadow: none;*/
    /*border-radius: 0;*/
/*}*/

/*.fade-scale {*/
    /*transform: scale(1, 0); !* scale(0); horizontal*!*/
    /*opacity: 0;*/
    /*-webkit-transition: all .25s linear;*/
    /*-o-transition: all .25s linear;*/
    /*transition: all .25s linear;*/
/*}*/

/*.fade-scale.in {*/
    /*opacity: 1;*/
    /*transform: scale(1, 1); !* scale(1); horizontal*!*/
/*}*/

/*!* End modal perfil  *!*/
